html{ min-width: 1000px;overflow-x:visible;}
body{ font-size: 16px; font-family: "Microsoft YaHei";    min-width: 1000px;}
a:hover{ color: red;}
.zd_nav ul li a{color: red}
.main1000{width: 1000px;margin: auto;position: relative;}
.titu{background: url("/Template/6463/Image/brick_titu01.jpg") no-repeat top center;}
.picScroll-left img{border-radius: 15px;}

/*导航*/
.zd_nav{width:165px;height: 330px;background: url("/Template/6463/Image/nav_bg02.png") no-repeat; position: fixed;left: 50%;margin-left: 530px;}
.zd_nav ul li{line-height: 44px;margin-left:25px;color: #3489f7;  padding-bottom:12px;    text-align: center;  margin-left: 25px; letter-spacing: 5px;}
.zd_nav ul li a{color: #3366cc;}

/**翻图和要闻动态开始**/
.topnews{width:970px;height:420px;margin-top:360px;clear: both;background: url("/Template/6463/Image/part1_bg01.png") no-repeat;padding:25px 10px 10px 20px;}
/****翻图样式开始****/
.slideBox{ width:580px; height:400px; overflow:hidden; position:relative;  float: left; }
.slideBox .circularhd{width: 100%; height:40px; line-height:40px;overflow:hidden;position: absolute;bottom:0px;}
.slideBox .circularhd ul{ overflow:hidden; zoom:1; text-align: right;padding: 0 10px; float: left;position: absolute;right: 0; }
.slideBox .circularhd ul li{ float:left; width:15px; cursor:pointer;color: #FFFFFF;font-size: 20px;}
.slideBox .circularhd ul li.on{ color:#de0001; }
.slideBox .mabd{ position:relative; z-index:0;   }
.slideBox .mabd li{ zoom:1; vertical-align:middle;width:580px;height:400px; }
.slideBox .mabd img{ width: 100%;height:400px; display:block;  }
.slideBox .mabd  li p{height: 40px;line-height: 40px;margin-top: -40px;width:580px;padding: 0 20px;position:relative;
    background: rgba(0,0,0,0.6);
    filter: progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;
    position: absolute;bottom: 0;}
.slideBox .mabd  li p a{color: #FFFFFF;font-size:18px;}
/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox .prev,
.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url("/Template/6463/Image/slider-arrow.png") -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
.slideBox .prev:hover,
.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox .prevStop{ display:none;  }
.slideBox .nextStop{ display:none;  }
/*****翻图样式结束****/

/*****要闻动态****/
.news_dynamic{width: 370px;height: 400px;float: right;overflow: hidden;}
.news_dynamic h2{margin-top:15px; height:168px;margin-bottom: 10px;    border-bottom: 1px dashed #b3b0b0;    text-align: center;}
.news_content .ywabs a{font-size:14px;position: relative;top: 10px; text-indent: 30px;display: inline-block;*display: inline;*zoom: 1;line-height: 22px;}
.dy_htitle{position: relative; }
.dy_htitle h1{padding-left: 54px; color:#2858ab;font-size: 32px;}
.dy_htitle h1 a{color:#2858ab;font-size: 32px;    position: relative;top: 3px;}
.dy_htitle h1 span{color:#2858ab;font-size: 32px;    position: relative;top: 3px;}
.dyhtright {position: absolute;right: 30px;bottom:35px;}
.dyhtright a{font-size: 14px;color: #333}
.news_content{height: 380px;    overflow: hidden;}
.news_content h2 a{color: #333; font-size: 20px;text-align: left;}
.small_dot{font-size: 18px; padding: 0 5px; vertical-align: top; color: #ff414c;}
.news_content ul li p{width: 340px;display: inline-block;*display: inline;*zoom: 1;vertical-align: top;}
.news_content ul li p a{font-size: 16px;color:#333;}
.news_content ul li p a:hover{color:#d80909;}
.news_content ul li{line-height: 36px;}
.focus_Forum{margin-top: 50px;height: 320px;}
/**翻图和要闻动态结束**/
/**标题**/
.yt_title{font-size: 35px;padding-top: 45px;text-align: center;}
.yic .yt_title{font-size: 35px;padding-top: 15px;text-align: center;}
.yt1_bg .yt_title{font-size: 35px;padding-top: 45px;text-align: center;}
.yt_title p{width: 630px;height: 110px;margin: auto;display: inline-block;*display: inline;*zoom: 1;}
.yic .yt_title p{background: url("/Template/6463/Image/yicheng_tit01.png") no-repeat top center;}
.yt1_bg .yt_title p{background: url("/Template/6463/Image/zhici_title01.png") no-repeat top center;}
.page4 .yt_title p{background: url("/Template/6463/Image/part4_title01.png") no-repeat top center;}


/*大会议程*/
/*大会议程*/
.yic{width: 100%;height: 520px;background: url("/Template/6463/Image/yichengbg10.jpg") no-repeat;margin-top: 90px;text-align: center}
.yic .yiccon img{width: 1000px;height: 360px;margin-top: auto; }

/*议题1*/
.yt1_bg{ background:url("/Template/6463/Image/part3_bg.png") no-repeat top center;width: 100%;height: 850px;background-color:#fcfbf5;}
.ytcon_fir>ul>li{width: 222px;display: inline-block;*display: inline;*zoom: 1;font-size: 16px;vertical-align: top;position: relative;}
.ytcon_fir>ul>li img{width: 215px;}
.fir_title{line-height: 20px;border-right: 5px solid #f8ae52;width: 200px;text-align: right;margin-top: 15px;margin-bottom: 15px;    padding: 5px 10px 5px 0;}
.fir_title span{display: inline-block;*display: inline;*zoom: 1;width: 100%;}
#slideBox3 .fir_title span{padding-top: 16px;}
#slideBox3 .fir_title .jiabname{    padding-top: 0;}
.fir_title .zhiwu{padding-top: 20px;}
.fir_title .zhiwu a{font-size: 14px;}
.fir_title a{font-size: 14px;color: #000;}
.fir_abstract{text-indent: 35px;padding: 0 15px;}
.fir_abstract a{color: #666;line-height: 28px;font-size:14px;}
.fir_abstract a:hover{color:#d80909;}
#slideBox3{width: 249px;height: 100%;overflow: visible;}
#slideBox3 .mabd3{background: url("/Template/6463/Image/y2zhuchi023.png") no-repeat;    background-position: 233px 245px;position: relative;}
#slideBox3 .mabd3 ul li{padding:0;}
#slideBox3 .mabd3 ul li img{width: 260px;height: 234px;}
#slideBox3 .fir_title{border-right: 0;width: 220px;}
#slideBox3 .fir_title .jiabname a{color: #0c3f7d;font-weight: bold;padding-left: 10px;}
.slideBox3 .circularhd {display: none;}
/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox3 .prev,
.slideBox3 .next{ position:absolute; left:39%; bottom:-34px; margin-top:-25px; display:block; width:32px; height:40px; background:url("/Template/6463/Image/pageright_01.png") no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.slideBox3 .next{ left:auto; right:22%;  background:url("/Template/6463/Image/pageleft_01.png") no-repeat; }
.slideBox3 .prev:hover,
.slideBox3 .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox3 .prevStop{ display:none;  }
.slideBox3 .nextStop{ display:none;  }
.slideBox3 .count{font-size:20px;position: absolute;bottom: -30px;left:45%;}
.slideBox3 .count i{color: red;}
.slideBox3 .fir_title{padding: 0px 10px 5px 0;}

/*议题2*/
.page3{width: 100%;height: 850px;background: url("/Template/6463/Image/part3_bg.png") no-repeat top center;     margin-top: -35px;}
.page3 .yt_title span a,.page5 .yt_title span a{color: #fff;}
.page3bg img{position: absolute;right: 0;top: 113px;}
.part5 { background: url(http://www.xinhuanet.com/world/2017zltx/images/20161219_WorldZltx_img02_v1.jpg) 50% 0 no-repeat; height: 709px; }
.part5 .lmt { width: 1000px; padding-left: 200px; padding-top: 30px; padding-bottom: 30px; margin: 0 auto; }
.part5 .part5-con { width: 904px; margin: 0 auto; }
.part5-con .bigPic { width: 280px; float: left;    padding: 80px 30px 0px 90px; }
.part5-con .smallPic { width: 421px; float: right; padding-top: 47px; }
.part5-con .bigPic li { display: none; }
.part5-con .bigPic-top { width: 350px; height: 230px; position: relative; }
.part5-con .bigPic-top .name { position: absolute; right: 15px; bottom: 30px; color: #fff; font-size: 22px; width: 100px; }
.part5-con .bigPic-top .name a { color: #ccccff; }
.part5-con .bigPic-top .tit { position: absolute; right: 0; top: 75px; color: #fff; width: 190px; }
.part5-con .tit a { color: #fff; padding-left: 30px;font-size: 20px;}
.part5-con .bigPic .zy { font-size: 16px; line-height: 30px; text-indent: 2em; color: #fff; padding-top: 15px; padding-left: 30px;}
.part5-con .bigPic .zy a { color: #e77f19; }
.part5-con .bg01 { background: url("/Template/6463/Image/pafu_1_06.png") 100%  no-repeat; }
#page3-map area{cursor: pointer;}

.part5-con .bigPic .name2 { font-size: 24px; color: #0050ab; padding-bottom: 15px; }
.part5-con .bigPic .name2 img{vertical-align: middle;    padding-right: 10px;}
.part5-con .bigPic .name2 a { color: #fff; }
.part5-con .bigPic .tit2 { color: #fff; font-size: 18px; padding-bottom: 15px; line-height: 26px;border-bottom: 10px solid #bde0f4;}
.part5-con .bigPic .tit2 a{color: #fff;}
.part5-con .bigPic .zy2 { font-size: 16px; color: #fff; line-height: 30px; padding-top: 30px; text-indent: 2em; }
.part5-con .bigPic .zy2 a { color: #fff; }
.zcren{position: absolute;bottom:20px;cursor: pointer;z-index: 2;left: 120px;display: none;}

.gxblock3 .circularhd ul li{width:25px;float:left;display: block;font-size: 20px;cursor: pointer;}
.gxblock3 .circularhd ul li.on{ color:#de0001; }
.gxblock3 .circularhd{position: relative;top: 0px;left: 120px;}

.gxblock3{position: relative;}
.gxblock3 ul li{width: 280px;position: relative;}
.gxblock3 .mabd ul li{background: url("/Template/6463/Image/y2zhuchi023.png") no-repeat;background-position: 0px 250px;height:520px;}
.gxblock3 .mabd p{padding-left: 30px;line-height: 30px;    padding-top: 8px;color:#333;}
.gxblock3 .mabd p a{color:#333;}
.gxblock3 .mabd .y2zhiwu{padding-top: 10px;}
.gxblock3 .mabd .y2zhaiyao{  padding-top: 18px;  text-indent: 35px;}
.gxblock3 .circularhd{display: none;}
.gxblock3 .mabd .zhuchirenname{    font-size: 20px;}
/* 下面是前/后按钮代码，如果不需要删除即可 */
.gxblock3 .prev,
.gxblock3 .next{ position:absolute; left:33%; bottom:-50px; margin-top:-25px; display:block; width:32px; height:40px; background:url("/Template/6463/Image/pageright_01.png") no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.gxblock3 .next{ left:auto; right:29%;  background:url("/Template/6463/Image/pageleft_01.png") no-repeat; }
.gxblock3 .prev:hover,
.gxblock3 .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.gxblock3 .prevStop{ display:none;  }
.gxblock3 .nextStop{ display:none;  }
.gxblock3 .count{font-size:20px;position: absolute;bottom: -37px;left:45%;}
.gxblock3 .count i{color: red;}


/*议题3*/
.page4{width: 100%;height: 800px;background: url("/Template/6463/Image/part4bg.jpg") no-repeat top center;    min-width: 1000px;}
.page4bg{width: 500px;height: 500px;float: left; position: absolute;left: 29px;top: 202px;}

.page4 .lmt { text-align: center; padding-top: 60px; }
.page4 .part4-con { width: 1000px; margin: 0 auto; overflow: hidden; }
.part4-con .smallPic { width: 510px; height: 560px; float: left; }
.part4-con .bigPic { width: 330px; float: right; position: absolute;top:175px;right: 0;}
.part4-con .bigPic img{float:right;}
.part4-con .bigPic li { display: none; }
.part4-con .bigPic .name { font-size: 24px; color: #0050ab; padding-bottom: 15px;text-align: right; }
.part4-con .bigPic .name a { color: #0050ab; }
.part4-con .bigPic .name img{ padding-left: 10px;vertical-align: middle;}
.part4-con .bigPic .tit { color: #0050ab; font-size: 18px; padding-bottom: 15px; line-height: 26px; border-bottom: 10px solid #0050ab; text-align: right; }
.part4-con .bigPic .tit a{    font-size: 24px;color: #0050ab;}
.part4-con .bigPic .zy { font-size: 16px; color: #121212; line-height: 30px; padding-top: 30px; text-indent: 2em; }
.part4-con .bigPic .zy a { color: #333; }

.part4-con .bg01 { background: url("/Template/6463/Image/xiyanchun.png") 100%  no-repeat; }
.part4-con .bigPic-top { width: 330px; height: 250px; position: relative; }
.part4-con .bigPic-top .name2 { position: absolute; top: 56px;left: 60px; bottom: 15px; color: #3366cc; font-size: 24px; width: 100px; }
.part4-con .bigPic-top .name2 a { color: #3366cc; }
.part4-con .bigPic-top .tit2 { position: absolute;  top: 100px;left: 30px; color: #3366cc; width: 160px; }
.part4-con .tit2 a { color: #3366cc; font-size: 20px;}
.part4-con .bigPic .zy2 { font-size: 16px; line-height: 30px; text-indent: 2em; color: #333; padding-top: 15px; padding-left: 30px;}
.part4-con .bigPic .zy2 a { color: #e77f19; }
.zcren2{position: absolute;bottom:20px;cursor: pointer;z-index: 2;right:0px;display: none;}
.gxblock2 .circularhd ul li{width:25px;float:left;display: block;font-size: 20px;cursor: pointer;}
.gxblock2 .circularhd ul li.on{ color:#de0001; }
.gxblock2 .circularhd{position: relative;top: 0px;left: 150px;}

.gxblock2{position: relative;}
.gxblock2 ul li{width: 310px;position: relative;}
.gxblock2 .mabd ul li{background: url("/Template/6463/Image/yiti2_zhuchirenb0g11.png") no-repeat;background-position: 300px 245px;padding-right:20px;}
.gxblock2 .mabd p{line-height: 30px;*display:inline; *zoom:1; display: inline-block;    padding-right: 10px;}
.gxblock2 .mabd .y2zhiwu{padding-top: 15px;text-align:right;width:290px;}
.gxblock2 .mabd .y2zhaiyao{  padding-top: 18px;  text-indent: 35px;}
.gxblock2 .circularhd{display: none;}
/* 下面是前/后按钮代码，如果不需要删除即可 */
.gxblock2 .prev,
.gxblock2 .next{ position:absolute; left:33%; bottom:-50px; margin-top:-25px; display:block; width:32px; height:40px; background:url("/Template/6463/Image/pageright_01.png") no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.gxblock2 .next{ left:auto; right:29%;  background:url("/Template/6463/Image/pageleft_01.png") no-repeat; }
.gxblock2 .prev:hover,
.gxblock2 .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.gxblock2 .prevStop{ display:none;  }
.gxblock2 .nextStop{ display:none;  }
.gxblock2 .count{font-size:20px;position: absolute;bottom: -37px;left:45%;}
.gxblock2 .count i{color: red;}


/*高清大图*/
.page5{background: url("/Template/6463/Image/gqbgcs6_03.jpg") no-repeat top center;width: 100%;height: 790px;}
.slideBox2{ width:900px; height:540px; position:relative; margin:auto; margin-top: 70px; }
.slideBox2 .circularhd{width: 100%; height:40px; line-height:40px;overflow:hidden;position: absolute;bottom:0px;}
.slideBox2 .circularhd ul{ overflow:hidden; zoom:1;width: 200px; text-align: right;padding: 0 20px; float: right; }
.slideBox2 .circularhd ul li{ display: inline-block;*display:inline; *zoom:1; width:15px; cursor:pointer;color: #FFFFFF;margin: 0 5px;font-size: 20px;}
.slideBox2 .circularhd ul li.on{ color:#de0001; }
.slideBox2 .mabd{ position:relative; z-index:0;}
.slideBox2 .mabd li{ zoom:1; vertical-align:middle; }
.slideBox2 .mabd img{ width: 100%;height:540px;display:block;  }
.slideBox2 .mabd  li p{color: #FFFFFF;font-size:18px;height: 40px;line-height: 40px;margin-top: -40px;padding: 0 20px;position:relative;background: rgba(0,0,0,0.6);
    filter: progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;}
.slideBox2 .mabd  li p a{color: #FFFFFF;font-size:18px;}
/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox2 .prev,
.slideBox2 .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url("/Template/6463/Image/slider-arrow.png") -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.slideBox2 .next{ left:auto; right:3%; background-position:8px 5px; }
.slideBox2 .prev:hover,
.slideBox2 .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox2 .prevStop{ display:none;  }
.slideBox2 .nextStop{ display:none;  }
   .count{font-size:20px;position: absolute;bottom: -26px;right: 10px;}
   .count i{color: red;}
/****高清大图结束****/

/*简介*/
.page6{width:100%;height: 500px;background:#fcfbf5; padding-bottom:41px;}
.page6 .jj_title{background: #5dd8f9;width:100%;text-align:center;}
.page6left{width: 500px;float: left;margin-top: 40px;}
.page6left ul li{line-height: 30px;padding-left: 10px;width: 450px;padding-top: 15px;}
.page6left ul li a{font-size: 16px;color: #333;}
.page6right{width: 1000px;float: left;margin-top: 40px;}
.page6right .jianjieimg{ padding-top: 35px;padding-left: 45px;float:left;}
.page6right .pagecon{    padding-left: 40px;padding-top: 50px;line-height: 30px;width:400px;float:left;}
.page6right .pagecon a{color: #333;}
.page6 .zhidutitle{padding-bottom: 20px;}
.page6 .title img{padding-right:8px;}
.page6right ul li img{width: 450px;height: 300px;}
.fenge{position: absolute;left: 50%;margin-left: -26px;bottom: 0;}
.clear{height: 500px;overflow: hidden;}

/*****底部****/
#footer{background: #2bbeef;color:#fff;padding:30px 0;}
#footer a{color:#fff;}
 #footer div{ color: #fff;}     
#footer .wrap{line-height:40px; font-size:14px;}